<?xml version="1.0" encoding="utf-8" standalone="no"?>
<careerSavegame revision="2" valid="true">
    <settings>
        <savegameName>Mój zapis gry</savegameName>
        <creationDate>2025-02-10</creationDate>
        <mapId>MapUS</mapId>
        <mapTitle>Riverbend Springs</mapTitle>
        <saveDateFormatted>18/02/2025</saveDateFormatted>
        <saveDate>2025-02-18</saveDate>
        <initialMoney>1000000</initialMoney>
        <initialLoan>0</initialLoan>
        <economicDifficulty>NORMAL</economicDifficulty>
        <hasInitiallyOwnedFarmlands>false</hasInitiallyOwnedFarmlands>
        <loadDefaultFarm>false</loadDefaultFarm>
        <startWithGuidedTour>false</startWithGuidedTour>
        <trafficEnabled>true</trafficEnabled>
        <stopAndGoBraking>true</stopAndGoBraking>
        <trailerFillLimit>false</trailerFillLimit>
        <automaticMotorStartEnabled>true</automaticMotorStartEnabled>
        <growthMode>1</growthMode>
        <plannedDaysPerPeriod>1</plannedDaysPerPeriod>
        <fruitDestruction>false</fruitDestruction>
        <plowingRequiredEnabled>false</plowingRequiredEnabled>
        <stonesEnabled>false</stonesEnabled>
        <weedsEnabled>true</weedsEnabled>
        <limeRequired>true</limeRequired>
        <isSnowEnabled>true</isSnowEnabled>
        <fuelUsage>2</fuelUsage>
        <helperBuyFuel>false</helperBuyFuel>
        <helperBuySeeds>true</helperBuySeeds>
        <helperBuyFertilizer>true</helperBuyFertilizer>
        <helperSlurrySource>1</helperSlurrySource>
        <helperManureSource>1</helperManureSource>
        <densityMapRevision>4</densityMapRevision>
        <terrainTextureRevision>1</terrainTextureRevision>
        <terrainLodTextureRevision>2</terrainLodTextureRevision>
        <splitShapesRevision>2</splitShapesRevision>
        <tipCollisionRevision>2</tipCollisionRevision>
        <placementCollisionRevision>2</placementCollisionRevision>
        <navigationCollisionRevision>2</navigationCollisionRevision>
        <mapDensityMapRevision>1</mapDensityMapRevision>
        <mapTerrainTextureRevision>1</mapTerrainTextureRevision>
        <mapTerrainLodTextureRevision>1</mapTerrainLodTextureRevision>
        <mapSplitShapesRevision>1</mapSplitShapesRevision>
        <mapTipCollisionRevision>1</mapTipCollisionRevision>
        <mapPlacementCollisionRevision>1</mapPlacementCollisionRevision>
        <mapNavigationCollisionRevision>1</mapNavigationCollisionRevision>
        <disasterDestructionState>DISABLED</disasterDestructionState>
        <dirtInterval>2</dirtInterval>
        <timeScale>1.000000</timeScale>
        <autoSaveInterval>15.000000</autoSaveInterval>
    </settings>
    <map>
        <foundHelpIcons>00000000000000000000</foundHelpIcons>
    </map>
    <introductionHelp active="false">
        <shownElements></shownElements>
        <shownHints></shownHints>
    </introductionHelp>
    <statistics>
        <money>66583</money>
        <playTime>1303.887451</playTime>
    </statistics>
    <mapsSplitShapeFileIds count="1">
        <id id="0"/>
    </mapsSplitShapeFileIds>
    <slotSystem slotUsage="1366"/>
    <mod modName="pdlc_macDonPack" title="MacDon Pack" version="1.1.0.0" required="false" fileHash="a910fbe59bd919187cacbfc7b63ec5a6"/>
    <mod modName="FS25_Workshop" title="Small Stational Workshop Trailer" version="1.0.0.0" required="false" fileHash="087d62272b4ca39b1ef302a0a7616f66"/>
    <mod modName="FS25_MF600Series" title="Massey-Ferguson 600 Series" version="1.0.0.1" required="false" fileHash="b8ef2b6df5c6eeee334e42d87a0a9307"/>
    <mod modName="FS25_baleAutoloadPack" title="Bale Autoload Pack" version="1.0.0.0" required="false" fileHash="3c4e5d1a22451f2a629f896ca8d0d247"/>
    <mod modName="FS25_GreenhouseAutomaticWatering" title="Automatyczne Nawadnianie Szklarni" version="1.0.0.0" required="false" fileHash="1cfcd02780463b9f8a53f1a813092d75"/>
    <mod modName="FS25_naturalWaterRiversAndPondsPack" title="Natural Water Rivers And Ponds Pack" version="1.0.1.0" required="false" fileHash="642f2677c237e3491177014640a73b83"/>
    <mod modName="FS25_farmall1066" title="International Farmall 1066" version="1.0.0.0" required="false" fileHash="0e6a6ae47105755e73e4d50bd5f3a6e7"/>
    <mod modName="FS25_OldBarnPD" title="Stara Stodoła" version="1.0.0.0" required="false" fileHash="d90cf7606e8b3ab0a376e3fe23b0115e"/>
    <mod modName="FS25_oldRedShedsPack" title="Old Sheds" version="1.0.0.0" required="false" fileHash="3b241e043c908650a678f40d8df5070f"/>
    <mod modName="FS25_naturalWaterPlants" title="Natural Waterplants" version="1.0.0.0" required="false" fileHash="f332e50b9f3e49763315eab880828ec9"/>
</careerSavegame>
